{% import "bootstrap/utils.html" as utils %}
{% import "bootstrap/wtf.html" as wtf %}
{% from "_formhelpers.html" import render_field %}
{% extends "lg_layout.html" %}
{% block content %}<div class="container"><div class="d-flex justify-content-center h-100"><div class="card"><div class="card-header"><h1>Change Password</h1><center>{% if error %}<p class=error><strong>Error:</strong> {{ error }}{% endif %}<br>{% with messages = get_flashed_messages(with_categories=true) %}{% if messages %}<div class="alert alert-{{ messages.0.0 }}" role="alert">{% for category, message in messages %}{{ message }} </br>{% endfor %}</div>{% endif %}{% endwith %}</center></div><div class="card-body"><form role="form" method="POST" action="{{ url_for('auth.reset') }}"><div class="input-group form-group">{{ wtf.quick_form(form) }}</div></div></form></div></div></div></div></body>{% endblock content %}
